### Function

# Camel FilterStatusFunc

#### Declaration

    void
    (* CamelFilterStatusFunc) (
      CamelFilterDriver* driver,
      camel_filter_status_t status,
      gint pc,
      const gchar* desc,
      gpointer user_data
    )

#### Description

No description available.

#### Parameters

`driver`

  Type: `CamelFilterDriver`

  No description available.

  The data is owned by the caller of the function.

`status`

  Type: `camel_filter_status_t`

  No description available.

  The argument can be `NULL`.

`pc`

  Type: `gint`

  No description available.

`desc`

  Type: `const gchar*`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

`user_data`

  Type: `gpointer`

  No description available.

  The argument can be `NULL`.
  The data is owned by the caller of the function.